Subject: Re: bug#24295: 24.5; RIGHT SINGLE QUOTATION MARK has punctuation syntax in Elisp, but acts like a symbol constituent

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Aug 2016 05:42:31 +0300

> Date: Tue, 23 Aug 2016 15:56:39 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> For the initial bug report, I used `C-c C-c' from `report-emacs-bug',
> and then I used `C-v' in the popped up MS Outlook mail message window.
> 
> For the followup, I selected the char with the region in Emacs and
> then used `C-v' in the MS Outlook mail message window.  So it seems
> like `report-emacs-bug' doesn't quite DTRT always.

It does DTRT: this is "quoted-printable" encoding of non-ASCII
characters.  You already asked this several times in the past, and
received the same answer.